=== debian/control ===
Source: ros-rolling-rosbag2-performance-writer-benchmarking
Section: misc
Priority: optional
Maintainer: Karsten Knese <karsten@openrobotics.org>
Build-Depends: debhelper (>= 9.0.0), ros-rolling-ament-cmake, ros-rolling-ament-lint-auto, ros-rolling-ament-lint-common, ros-rolling-rclcpp, ros-rolling-rmw, ros-rolling-rosbag2-cpp, ros-rolling-std-msgs, ros-rolling-ros-workspace
Homepage: 
Standards-Version: 3.9.2

Package: ros-rolling-rosbag2-performance-writer-benchmarking
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-rolling-rclcpp, ros-rolling-rmw, ros-rolling-rosbag2-cpp, ros-rolling-std-msgs, ros-rolling-ros-workspace
Description: Code to benchmark the part of rosbag2 which starts after the callback is received
